export interface AuctionItem {
    uuid: string,
    name: string,
    description: string,
    requestsStartDate: string,
    requestsEndDate: string,
    auctionStartDate: string,
    dateCreate: string
    status: string
}

export type socialType = {
    name: socialName,
    img: string,
    href: string
}

export type AuthResponsePayload = {
    accessToken: string
    refreshToken: string
} |
string[]

export type socialName = 'faceBook' | 'instagram' | 'whatsapp'
